* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

input {
	border: 0;
	outline: none;
	/* /去除蓝色边框/ */
}

.container {
	max-width: 1200px;
	margin: 0 auto;
}

.c-nav .show {
	display: inline-block;
}

.c-nav .flexinpt {
	display: flex;
	display: -webkit-flex;
	width: 400px;
}

.c-nav .hiden {
	display: none;
}

/* 导航栏 */
.c-nav {
	width: 100%;
	background-color: #FFFFFF;
	position: fixed;
	top: 0;
	z-index: 99999;
}

.c-nav .navFlex {
	display: flex;
	display: -webkit-flex;
	/* justify-content:space-between;
	-webkit-justify-content: space-between; */
	align-items: center;
	-webkit-align-content: center;
	/* color: white; */
	padding: 10px 0;
}

/*.navinpt::-webkit-input-placeholder {*/
/*  color: #999;*/
/*  font-size: 14px;*/
/*  line-height: 46px;*/
/*}*/


.navinpt {
	padding: 12px 10px;
	border: 1px solid #E94142;
	border-radius: 8px 0 0 8px;
	font-size: 14px;
	width: 68%;
}

.navBtn {
	border: 0;
	background: #E94142;
	color: #FFFFFF;
	border-radius: 0 8px 8px 0;
	width: 80px;
	padding: 10px;
	font-size: 19px;
}

.c-nav ul {
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0px;
	font-size: 24px;
	color: #3B3A3A;
}

.c-nav ul li {
	padding: 15px 0px 15px 0px;
	margin-left: 30px;
	display: inline-block;
}

.c-nav ul li a {
	color: #000;
	padding-bottom: 2px;
	text-decoration: none;
	border-bottom: 3px solid transparent;
}

.c-nav ul li a:hover {
	/* border-bottom: 3px solid #e4c17e; */
	color: #E94142;
}

.c-nav .logo {
	height: 60px;
	width: 60px;
}

.flexnav {
	float: right;
	width: 80%;
	text-align: right;
	margin-right: 50px;
}

.c-nav .btnImg {
	height: 20px;
	width: 25px;
	padding: 3px 8px 3px 8px;
	box-sizing: content-box;
	border: 1px solid transparent;
}

.navauti {
	color: #E94142 !important;
}

.height {
	overflow: hidden;
	height: 100px;
}

.sousuo {
	max-width: 1200px;
	margin: 30px auto;
	display: flex;
	font-size: 20px;
}

.sousuo input {
	width: 1090px;
	text-align: center;
	font-size: 20px;
	border: 1px solid #E94142;
	border-radius: 10px 0 0 10px;
	line-height: 58px;
	height: 58px;
}

.sousuo .sousuobut {
	border: 0;
	background: #E94142;
	color: #FFFFFF;
	border-radius: 0 8px 8px 0;
	width: 110px;
	line-height: 60px;
	font-size: 20px;
}

.box {
	max-width: 1200px;
	margin: 0 auto;

}

.box .title {
	font-size: 26px;
	color: #000000;
	margin-bottom: 40px;
	display: none;
}

.menu {
	overflow: hidden;
	/* padding-bottom: 20px; */
}

.menu ul {
	text-align: left;
}

.menu li:first-child {
	margin-left: 0;
}



.menu li {
	width: 120px;
	height: 60px;
	line-height: 60px;
	margin: 0 3px 40px;
	display: inline-block;
	font-size: 16px;
	color: #000000;
}

.menu li:last-child {
	margin-right: 0;
	width: 144px;
}

/*.menu li:nth-child(5){*/
/*	margin-right: 0;*/
/*}*/
/*.menu li:nth-child(6){*/
/*	margin-left: 0;*/
/*}*/

/*.menu li:nth-child(10){*/
/*	margin-right: 0;*/
/*}*/
/*.menu li:nth-child(11){*/
/*	margin-left: 0;*/
/*}*/

/*.menu li:nth-child(15){*/
/*	margin-right: 0;*/
/*}*/
/*.menu li:nth-child(16){*/
/*	margin-left: 0;*/
/*}*/

/*.menu li:nth-child(20){*/
/*	margin-right: 0;*/
/*}*/



.menu li a {
	display: block;
	border: 1px solid #DADADA;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	height: 60px;
	background-color: #fff;
	line-height: 60px;
}

.menu li a:hover {
	color: #fff;
	background-color: #E94142;
}

.menu li .active {
	background-color: #E94142;
	border: 1px solid #E94142;
	color: #fff;
}

.main {
	float: left;
	border: 0 !important ;
	width: 840px;
}

.post {
	overflow: hidden;
	background: #fff;
	border-bottom: 3px solid #ebebeb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	/*margin-bottom: 15px;*/
	transition-duration: .6s;
}

.post .post-cat,
.istop h2 span {
	float: left;
	font-size: 20px;
	margin: 3px 10px 0 0;
	display: inline;
}

.post h2 {
	font-size: 20px;
	/* margin-bottom: 15px;	 */
	font-weight: 500;
}

.post .entry {
	font-size: 20px;
	color: #555;
	overflow: hidden;
}

.post .entry p {
	margin-bottom: 15px;
	line-height: 1.75em;
	text-align: justify;
	word-wrap: break-word;
}

.post h2 a {
	color: #333;
}

.post .post-cat a,
.istop h2 span {
	padding: 3px 6px 2px;
	background: #E94142;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: simsun;
}

.post .postmeta {
	font-size: 20px;
	color: #666;
}

.sidebar {
	width: 345px;
	float: right;
}

.widget {
	margin-bottom: 15px;
}

.widget h3,
#tbCalendar caption {
	font-size: 22px;
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	background: #fff;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ebebeb;
}

.widget img {
	display: block;
}

.widget .tubiao {
	width: 24px;
	height: 24px;
	float: left;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
	padding: 0 8px;
	margin: 8px 10px 8px 0;
}


.widget ul,
#divSearchPanel div,
#divContorPanel div,
#divCalendar table {
	background: #fff;
	padding: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ebebeb;
}

.widget ul.hot-post li {
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
}

.widget ul.hot-post li .thumb {
	width: 100px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	display: inline;
}

.widget ul.hot-post li .thumb a {
	display: block;
	overflow: hidden;
	border-radius: 3px;
}

.widget ul.hot-post li .hot-title {
	font-size: 22px;
	margin-bottom: 5px;
}

.widget ul.hot-post li .hot-time {
	font-size: .75em;
	color: #999;
}

.pages {
	clear: both;
	margin: 20px auto 20px auto;
	padding-top: 10px;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
}

.pages ul li {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 6px 15px;
	margin: 0 1px;
	line-height: 24px;
	background: #fff;
	color: #999;
	border-radius: 2px;
}

.pages ul li.active {
	display: inline-block;
	border: 1px solid #E94142;
	padding: 6px 15px;
	margin: 0 1px;
	background: #E94142;
	color: #fff;
}

.fd-h5 {
	display: none;
}

.dox_details {
	padding: 40px 0;
	font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.dox_details span {
	color: #E94142;
	word-wrap: break-word;
}

.box_detailsBox {
	background: #fff;
	padding: 20px;
	border: 1px solid #ebebeb;
	margin-bottom: 30px;
	font-size: 24px;
	overflow: hidden;
}

.box_detailsBox .box_detailsBox_bt {
	float: left;
	font-size: 20px;
}

.box_detailsBox .box_detailsBox_time {
	float: right;
	color: #5C5C5C;
	font-size: 20px;
	margin-bottom: 10px;
}

.box_detailsBox .box_detailsBox_dat {
	font-size: 20px;
	overflow: hidden;
	width: 100%;
	padding: 20px 0;
	position: relative;
	line-height: 30px;
	border-top: 1px solid #aaa;

}

.aabb {
	max-height: 480px;
	position: relative;
}

.zhezhao {
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, #FFFFFF 60%, #FFFFFF 89%, rgba(255, 255, 255, 0.8) 15%);
	top: 0;
	height: 520px;
}

.zhezhao p {
	text-align: center;
	margin-top: 10px;
}

.zhezhao img {
	border: 1px solid #E94142;
	padding: 10px;
	border-radius: 10px;
    width: calc(100% - 22px);
}

.zhezhao .left {
	/* float: left; */
	width: 25%;
	/* margin-left: 15%; */
	position: absolute;
	top: 100px;
	left: 15%;
}

.zhezhao .right {
	/* float: right; */
	width: 25%;
	/* margin-right: 15%; */
	position: absolute;
	top: 100px;
	right: 15%;
}

.widget_d {
	margin-bottom: 15px;
}

.widget_d h3 {
	font-size: 22px;
	width: 40%;
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	background: #fff;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ebebeb;
}

.widget_d img {
	display: block;
}

.widget_d .tubiao {
	width: 24px;
	height: 24px;
	float: left;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
	padding: 0 8px;
	margin: 8px 10px 8px 0;
}

.widget .tubiao {
	width: 24px;
	height: 24px;
	float: left;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
	padding: 0 8px;
	margin: 8px 10px 8px 0;
}


.wp_box {
	overflow: hidden;
	margin: 60px 0px;
	/* padding: 10px; */

}

.wp_left {
	width: calc(50% - 40px);
	float: left;
	margin: 0 20px 0 0;
}

.wp_right {
	width: calc(50% - 40px);
	float: right;
	margin: 0 20px 0 0;
}


.wp_box .wp_left .wp_box_left {
	background-color: #fff;
	overflow: hidden;
	padding: 30px;
}

.wp_box .wp_left .wp_box_left img {
	width: 30%;
	display: block;
	float: left;
}

.wp_box .wp_left .wp_box_left .wenzi {
	font-size: 22px;
	color: #E94142;
	/* width: 70%; */
	margin-left: 20px;
	/* display: block; */
	width: 60%;
	float: left;
	margin-top: 10px;
	line-height: 40px;
}

.wp_box .wp_left .wp_box_left .wenzi .dizhi {
	color: #333333;
	font-size: 22px;
	line-height: 30px;
	/* margin-top: 10px; */
}

.wp_box .wp_right .wp_box_left {
	background-color: #fff;
	overflow: hidden;
	padding: 30px;
}

.wp_box .wp_right .wp_box_left img {
	width: 30%;
	display: block;
	float: left;
}

.img_titleava::before {
	left: 0;
	right: 0;
	margin: auto;
}

.wp_box .wp_right .wp_box_left .wenzi {
	font-size: 22px;
	/* width: 70%; */
	margin-left: 20px;
	/* display: block; */
	width: 60%;
	float: left;
	margin-top: 10px;
	line-height: 40px;
}

.wp_box .wp_right .wp_box_left .wenzi .active {
	color: #E94142;
}

.about_box {
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 30px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 20px;
	line-height: 26px;
	color: #000000;
}

.about_box {
	font-size: 18px;
	margin: 10px 0;
	line-height: 30px;
}


.about_box .yuandian {
	width: 8px;
	height: 8px;
	background: #E94142;
	border-radius: 10px;
	display: inline-block;
	margin-right: 10px;
}

.about_ul span {
	padding: 2px 10px;
	background: #79C8C3;
	border-radius: 4px;
	margin-right: 10px;
}

.box_nan {
	overflow: hidden;
	background: rgba(233, 65, 66, 0.05);
	padding: 80px;
}

.box_left {
	float: left;
	width: 47%;
}


.box_right {
	float: right;
	width: 48.4%;
}

.box_right img {
	display: block;
}

.box_left_bt {
	font-size: 24px;
	overflow: hidden;
	vertical-align: middle;
	display: flex;
	/* height: 120px; */
	align-items: center;
	margin-bottom: 80px;
}

.box_left_bt img {
	width: 170px;
}

.box_left_box {
	float: left;
	vertical-align: middle;
	width: calc(100% - 200px);
	margin-left: 20px;
}

.abouttop {
	padding-top: 70px;
	overflow: hidden;
	width: 100%;
}

.about {

	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 30px;
	width: calc(47% - 60px);
}

.about .about_left_box {
	width: 70%;
	margin: 0 auto;
	background: #E94142;
	text-align: center;
	line-height: 42px;
	font-size: 22px;
	border-radius: 10px;
	color: #fff;

}

.about_wenzi {
	font-size: 14px;
	line-height: 32px;
	margin: 20px 0;
	font-family: Microsoft YaHei;
}

.about_wenzi .about_p {
	color: #E94142;
}


.box_right .box_left_bt {
	margin: 140px 0;
}

.box-pc {
	display: block;
}

.box-h5 {
	display: none;
}

@media screen and (max-width:1200px) {
	.c-nav ul li {
		margin-left: 20px;
	}
}

@media screen and (max-width:992px) {
	.c-nav ul li {
		margin-left: 10px;
	}
}

@media screen and (max-width:768px) {

	.c-nav ul li:nth-child(4),
	.c-nav ul li:nth-child(5) {
		display: none;
	}
}

@media screen and (max-width:576px) {
	.c-nav {
		background-color: rgba(176, 204, 243, 0.8);
		padding: 10px 0px 10px 0px;
		opacity: 0.9;
	}

	.flexinpt {
		display: none !important;
	}

	.c-nav .navFlex {
		flex-wrap: wrap;
		font-size: 20px;
		padding: 0;
		justify-content: space-between;
	}

	.c-nav .logo {
		height: 30px;
		width: 30px;
	}

	.c-nav ul li {
		padding-top: 10px;
		margin-left: 0px;
		display: block;
	}

	.c-nav ul li a {
		border-bottom: 3px solid transparent;
	}

	.c-nav ul a:hover {
		/* border-bottom: 3px solid #e4c17e; */
		color: #E94142;
	}

	.c-nav ul li:nth-child(4),
	.c-nav ul li:nth-child(5) {
		display: block;
	}

	.height {
		overflow: hidden;
		height: 54px;
	}

	.c-nav .hiden {
		display: block;
	}

	.c-nav .show {
		width: 100%;
		font-size: 14px;
		text-align: center;
		display: none;
	}

	.sousuo {
		margin: 10px;
	}

	.sousuo input {
		line-height: 38px;
		width: 100%;
		font-size: 14px;
	}

	.sousuo .sousuobut {
		line-height: 40px;
	}

	.menu li {
		width: 103px;
		font-size: 14px;
		line-height: 42px;
		height: 42px;
		margin: 0 4px 20px !important;
	}

	.menu li a {
		height: 42px;
		line-height: 42px;
	}

	.main {
		width: 100%;
	}

	.sidebar {
		display: none;
	}

	.box .title {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.fd-info {
		display: none;
	}

	.fd-h5 {
		display: block;
		width: 100%;
		position: relative;
		clear: both;
		background-color: #282828;
		margin-top: 30px;
		padding: 30px 0 30px 0;
	}

	.fd-img {
		float: unset;
		/* width: 100%; */
		margin: 0 auto;
		width: 30%;
		color: #FFFFFF;
		font-size: 12px;
	}

	.box_detailsBox .box_detailsBox_dat .zhezhao .left {
		width: calc(100% - 30px);
		left: 0;
		position: static;
	}

	.box_detailsBox .box_detailsBox_dat .zhezhao .right {
		width: calc(100% - 30px);
		right: 0;
		position: static;
	}

	.wp_box {
		margin: 20px 0;
	}

	.wp_left {
		width: 100%;
		margin: 10px 0 10px 0;
	}

	.wp_right {
		width: 100%;
		margin: 10px 0 10px 0;
	}

	.widget_d h3 {
		width: 100%;
		font-size: 16px;
		font-weight: 500;
	}

	.wp_box .wp_left .wp_box_left img {
		width: 100%;
	}

	.wp_box .wp_left .wp_box_left .wenzi {
		width: 100%;
		margin: 0;
	}

	.wp_box .wp_right .wp_box_left img {
		width: 100%;
	}

	.wp_box .wp_right .wp_box_left .wenzi {
		width: 100%;
		margin: 0;
	}


	.box-pc {
		display: none;
	}

	.box-h5 {
		display: block;
	}

	.box_nan {
		padding: 10px;
	}

	.box_right {
		width: 100%;
	}

	.abouttop {
		padding-top: 20px;
	}

	.about {
		/* width: 100%; */
		width: calc(100% - 20px);
		padding: 10px;
	}

	.box_right .box_left_bt {
		margin: 20px 0;
	}

	.box_left_box {
		float: left;
		vertical-align: middle;
		width: calc(100% - 100px);
		margin-left: 20px;
		font-size: 18px;
		font-family: Microsoft YaHei;
	}

	.about .about_left_box {
		width: 80%;
		font-size: 18px;
	}

	.box_left_bt img {
		width: 70px;
	}

	.box_detailsBox .box_detailsBox_dat {
		max-height: 800px;
	}

	.img_title {
		font-size: 13px !important;
		font-family: auto;
	}

	.img_titleava::before {
		left: 0;
		right: 0;
		margin: auto;
	}

	/* .menu li:first-child{
		margin-left: 18px;
	}
	.menu li:nth-child(5){
		margin-right: 18px;
	}
	.menu li:nth-child(6){
		margin-left: 18px;
	}
	
	.menu li:nth-child(10){
		margin-right: 18px;
	}
	.menu li:nth-child(11){
		margin-left: 18px;
	}
	
	.menu li:nth-child(15){
		margin-right: 18px;
	}
	.menu li:nth-child(16){
		margin-left: 18px;
	}
	
	.menu li:nth-child(20){
		margin-right: 18px;
	}
	 */
}
